[package]
name = "back"
version = "0.1.0"
edition = "2021"

[dependencies]
actix-files = "0.6.6"
actix-web = "4"
sqlite = "0.36.1"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0.133"

